<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/BigDataTest.iml" filepath="$PROJECT_DIR$/BigDataTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/mapred-start/hadoop.iml" filepath="$PROJECT_DIR$/mapred-start/hadoop.iml" />
    </modules>
  </component>
</project>